<!DOCTYPE HTML PUBLIC "-//FreeBSD//DTD HTML 4.01 Transitional-Based Extension//EN" [
<!ENTITY base CDATA "../..">
<!ENTITY date "$FreeBSD$">
<!ENTITY title "FreeBSD 2.1.5 Announcement">
<!ENTITY % navinclude.download "INCLUDE">
]>
<html>
&header;

<p>FreeBSD <a href="ftp://ftp.FreeBSD.org/pub/FreeBSD/2.1.5-RELEASE">
2.1.5-RELEASE</a> is now available on ftp.FreeBSD.org and various
FTP mirror sites throughout the world.  It can also be ordered on
<a href="http://www.cdrom.com/titles/freebsd.html">CD</a> from
<a href="http://www.cdrom.com/">Walnut Creek CDROM</a>.</p>

<p>FreeBSD 2.1.5 represents the culmination of over a year's worth of
work on the <a href="/handbook/stable.html">2.1-STABLE</a> branch of
FreeBSD since it began with FreeBSD 2.0.5.  In the 7 months since 2.1
was released, many bug fixes, updates and careful enhancements
have been made, the results of which you now see here.</p>

<p>The STABLE branch was conceived out of the need to allow FreeBSD to
grow and support long-term development projects (like devfs, NFSv3,
IPX, PCCARD, etc.) while at the same time not jeopardizing the
stability of its existing user base.  FreeBSD 2.1.5 marks the finishing
point for that effort and, barring any small "slipstream" releases done
to solve significant problems, no further releases along the 2.1-STABLE
branch are anticipated.  The concept of "stable" and "experimental"
tracks is not being abandoned, we'll simply be doing this somewhat
differently in the future.</p>

<p>For more information on the 2.1.5 release itself, please consult the
<a href="notes.html">Release Notes</a>.

<p>The official sources for FreeBSD are available via anonymous FTP from:

	<a href="ftp://ftp.FreeBSD.org/pub/FreeBSD">ftp.FreeBSD.org</a>.

Or via the WEB at:

	<a href="http://www.FreeBSD.org/releases/index.html">www.FreeBSD.org</a>.

And on CD-ROM from Walnut Creek CDROM:

<p><pre>
     Walnut Creek CDROM
     4041 Pike Lane, #D
     Concord CA, 94520 USA
     Phone: +1 510 674-0783
     Fax: +1 510 674-0821
     Tech Support: +1 510 603-1234
     Email: <a href="mailto:info@cdrom.com">info@cdrom.com</a>
     WWW: <a href="http://www.cdrom.com/">http://www.cdrom.com</a>
</pre>


<p>Additionally, FreeBSD is available via anonymous FTP from the
following mirror sites. If you choose to obtain FreeBSD via anonymous
FTP, please try to use a site near you:</p>

<h2>Australia</h2>
        <p>In case of problems, please contact <a href="mailto:hostmaster@au.FreeBSD.org">hostmaster@au.FreeBSD.org</a>.
<ul>
     <li><a href="ftp://ftp.au.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.au.FreeBSD.ORG/pub/FreeBSD</a></li>
     <li><a href="ftp://ftp2.au.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.au.FreeBSD.ORG/pub/FreeBSD</a></li>
     <li><a href="ftp://ftp3.au.FreeBSD.ORG/pub/FreeBSD">ftp://ftp3.au.FreeBSD.ORG/pub/FreeBSD</a></li>
     <li><a href="ftp://ftp4.au.FreeBSD.ORG/pub/FreeBSD">ftp://ftp4.au.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Brazil</h2>
        <p>In case of problems, please contact <a href="mailto:hostmaster@br.FreeBSD.org">hostmaster@br.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.br.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.br.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp3.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp3.br.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp4.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp4.br.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp5.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp5.br.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp6.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp6.br.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp7.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp7.br.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Canada</h2>
        <p>In case of problems, please contact <a href="mailto:hostmaster@ca.FreeBSD.org">hostmaster@ca.FreeBSD.org</a>
<ul>
	<li><a href="ftp://ftp.ca.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.ca.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>


<h2>Czech Republic</h2>
<ul>
	<li><a href="ftp://sunsite.mff.cuni.cz/OS/FreeBSD">ftp://sunsite.mff.cuni.cz/OS/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:jj@sunsite.mff.cuni.cz">jj@sunsite.mff.cuni.cz</a></li>
</ul>

<h2>Estonia</h2>
        <p>In case of problems, please contact <a href="mailto:hostmaster@ee.FreeBSD.org">hostmaster@ee.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.ee.freebsd.ORG/pub/FreeBSD">ftp://ftp.ee.freebsd.ORG/pub/FreeBSD</a></li>
</ul>


<h2>Finland</h2>
        <p>In case of problems, please contact <a href="mailto:hostmaster@fi.FreeBSD.org">hostmaster@fi.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.fi.freebsd.ORG/pub/FreeBSD">ftp://ftp.fi.freebsd.ORG/pub/FreeBSD</a></li>
</ul>

<h2>France</h2>
<ul>
	<li><a href="ftp://ftp.ibp.fr/pub/FreeBSD">ftp://ftp.ibp.fr/pub/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:Remy.Card@ibp.fr">Remy.Card@ibp.fr</a>.</li>
</ul>


<h2>Germany</h2>
        <p>In case of problems, please contact <a href="mailto:hostmaster@de.FreeBSD.org">hostmaster@de.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.de.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.de.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.de.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.de.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp3.de.FreeBSD.ORG/pub/FreeBSD">ftp://ftp3.de.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp4.de.FreeBSD.ORG/pub/FreeBSD">ftp://ftp4.de.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp5.de.FreeBSD.ORG/pub/FreeBSD">ftp://ftp5.de.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp6.de.FreeBSD.ORG/pub/FreeBSD">ftp://ftp6.de.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp7.de.FreeBSD.ORG/pub/FreeBSD">ftp://ftp7.de.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Hong Kong</h2>
<ul>
	<li><a href="ftp://ftp.hk.super.net/pub/FreeBSD">ftp://ftp.hk.super.net/pub/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:ftp-admin@HK.Super.NET">ftp-admin@HK.Super.NET</a>.</li>
</ul>

<h2>Ireland</h2>
        <p>In case of problems, please contact <a href="mailto:hostmaster@ie.FreeBSD.org">hostmaster@ie.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.ie.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.ie.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>


<h2>Israel</h2>
<ul>
	<li><a href="ftp://orgchem.weizmann.ac.il/pub/FreeBSD">ftp://orgchem.weizmann.ac.il/pub/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:serg@klara.weizmann.ac.il">serg@klara.weizmann.ac.il</a>.</li>

	<li><a href="ftp://xray4.weizmann.ac.il/pub/FreeBSD">ftp://xray4.weizmann.ac.il/pub/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:serg@klara.weizmann.ac.il">serg@klara.weizmann.ac.il</a>.</li>
</ul>


<h2>Japan</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@jp.FreeBSD.org">hostmaster@jp.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.jp.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.jp.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.jp.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.jp.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp3.jp.FreeBSD.ORG/pub/FreeBSD">ftp://ftp3.jp.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp4.jp.FreeBSD.ORG/pub/FreeBSD">ftp://ftp4.jp.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp5.jp.FreeBSD.ORG/pub/FreeBSD">ftp://ftp5.jp.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp6.jp.FreeBSD.ORG/pub/FreeBSD">ftp://ftp6.jp.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Korea</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@kr.FreeBSD.org">hostmaster@kr.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.kr.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.kr.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.kr.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.kr.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Netherlands</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@nl.FreeBSD.org">hostmaster@nl.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.nl.freebsd.ORG/pub/FreeBSD">ftp://ftp.nl.freebsd.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Poland</h2>
<ul>
	<li><a href="ftp://SunSITE.icm.edu.pl/pub/FreeBSD">ftp://SunSITE.icm.edu.pl/pub/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:ftp@SunSITE.icm.edu.pl">ftp@SunSITE.icm.edu.pl</a></li>
</ul>


<h2>Portugal</h2>
<ul>
	<li><a href="ftp://ftp.ua.pt/pub/misc/FreeBSD">ftp://ftp.ua.pt/pub/misc/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:archie@ua.pt">archie@ua.pt</a></li>
</ul>


<h2>Russia</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@ru.FreeBSD.org">hostmaster@ru.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.ru.FreeBSD.org/pub/FreeBSD">ftp://ftp.ru.FreeBSD.org/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD">ftp://ftp2.ru.FreeBSD.org/pub/FreeBSD</a></li>
</ul>

<h2>South Africa</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@za.FreeBSD.org">hostmaster@za.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.za.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.za.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.za.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.za.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp3.za.FreeBSD.ORG/FreeBSD">ftp://ftp3.za.FreeBSD.ORG/FreeBSD</a></li>
</ul>

<h2>Sweden</h2>
	<p>In case of problems, please contact the <a href="mailto:hostmaster@se.FreeBSD.org">hostmaster@se.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.se.freebsd.ORG/pub/FreeBSD">ftp://ftp.se.freebsd.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Taiwan</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@tw.FreeBSD.org">hostmaster@tw.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.tw.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.tw.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.tw.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.tw.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp3.tw.FreeBSD.ORG/pub/FreeBSD">ftp://ftp3.tw.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Thailand</h2>
<ul>
	<li><a href="ftp://ftp.nectec.or.th/pub/FreeBSD">ftp://ftp.nectec.or.th/pub/FreeBSD</a><p></p>
	Problem Contact: <a href="mailto:ftpadmin@ftp.nectec.or.th">ftpadmin@ftp.nectec.or.th</a></li>
</ul>


<h2>USA</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@FreeBSD.org">hostmaster@FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp3.FreeBSD.ORG/pub/FreeBSD">ftp://ftp3.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp4.FreeBSD.ORG/pub/FreeBSD">ftp://ftp4.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp5.FreeBSD.ORG/pub/FreeBSD">ftp://ftp5.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp6.FreeBSD.ORG/pub/FreeBSD">ftp://ftp6.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>


<h2>UK</h2>
	<p>In case of problems, please contact <a href="mailto:hostmaster@uk.FreeBSD.org">hostmaster@uk.FreeBSD.org</a>.
<ul>
	<li><a href="ftp://ftp.uk.FreeBSD.ORG/packages/unix/FreeBSD">ftp://ftp.uk.FreeBSD.ORG/packages/unix/FreeBSD</a></li>
	<li><a href="ftp://ftp2.uk.FreeBSD.ORG/pub/walnut.creek/FreeBSD">ftp://ftp2.uk.FreeBSD.ORG/pub/walnut.creek/FreeBSD</a></li>
	<li><a href="ftp://ftp3.uk.FreeBSD.ORG/pub/BSD/FreeBSD">ftp://ftp3.uk.FreeBSD.ORG/pub/BSD/FreeBSD</a></li>
</ul>


<p>The latest versions of export-restricted code for FreeBSD (2.0C or
later) (eBones and secure) are being made available at the following
locations.  If you are outside the U.S. or Canada, please get secure
(DES) and eBones (Kerberos) from one of the following foreign
distribution sites:

<h2>South Africa</h2>
<ul>
	<li><a href="ftp://ftp.internat.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.internat.FreeBSD.ORG/pub/FreeBSD</a></li>
	<li><a href="ftp://ftp2.internat.FreeBSD.ORG/pub/FreeBSD">ftp://ftp2.internat.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Brazil</h2>
<ul>
	<li><a href="ftp://ftp.br.FreeBSD.ORG/pub/FreeBSD">ftp://ftp.br.FreeBSD.ORG/pub/FreeBSD</a></li>
</ul>

<h2>Finland</h2>
<ul>
	<li><a href="ftp://nic.funet.fi/pub/unix/FreeBSD/eurocrypt">ftp://nic.funet.fi/pub/unix/FreeBSD/eurocrypt</a></li>
</ul>

<p></p><a href="../index.html">Release Home</a>
&footer;
</body>
</html>
